Subject: Re: [Fwd: RE: Preference inquiry and News from DarwinDay.org!]

From: [email-masked]
Date: Tue, 27 Sep 2005 17:39:35 EDT

Dear Bruce:
 
We are very sorry that the teaching of evolution will end when you leave  the 
University of Batswana and I don't know as though there is much we can do  
about it however if the library there does not have books on evolution we would  
be happy to send a few.
 
Best wishes in your efforts;
Bob Stephens.

In a message dated 9/27/05 1:29:46 PM Pacific Daylight Time,  
[email-masked] writes:

Original  Message --------     Subject:  RE: Preference inquiry and News from 
DarwinDay.org!  Date:  Tue, 27 Sep 2005 08:29:38 +0200  From:  RIDDOCH, DR. 
B.J _<[email-masked]>_ (mailto:[email-masked])   To:  R.Stephens 
_<[email-masked]>_ (mailto:[email-masked])